{
    "name": "FTP Perso",
    "host": "ftpperso.free.fr",
    "protocol": "ftp",
    "port": 21,
    "username": "ohmj2",
    "password": "2j9eywip",
    "remotePath": "/legacy/",
    "uploadOnSave": true
}
